%define name    potrace
%define version 1.7
%define release 1mdk

Summary:	Utility for transforming a bitmap into a scalable image
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Graphics
URL:		http://potrace.sourceforge.net/
Source0:	http://potrace.sourceforge.net/download/%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Buildrequires:	zlib-devel
Provides:	fonttracer

%description
potrace is a utility for tracing a bitmap, which means, transforming 
a bitmap into a smooth, scalable image. The input is a bitmap (PBM, 
PGM, PPM, or BMP format), and the output can be EPS (default), 
Postscript, SVG ou PGM (for easy antialiasing). A typical use is to 
create EPS files from scanned data, such as company or university logos, 
handwritten notes, etc. The resulting image is not "jaggy" like a bitmap, 
but smooth. It can then be rendered at any resolution.

%prep
%setup -q

# fix file perm
chmod -R go+rX .

%build
%configure2_5x --enable-a4
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog README NEWS
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Mon Mar 07 2005 Lenny Cartier <lenny@mandrakesoft.com> 1.7-1mdk
- 1.7

* Mon Dec 27 2004 Abel Cheung <deaddog@mandrake.org> 1.5-3mdk
- Provides "fonttracer" (autotrace has same function)

* Sat Dec 11 2004 Abel Cheung <deaddog@mandrake.org> 1.5-2mdk
- Fix file permission

* Fri Dec 10 2004 Abel Cheung <deaddog@mandrake.org> 1.5-1mdk
- New version
- Doesn't need ncompress now

* Tue Jun 22 2004 Blaise Tramier <meles@free.fr> 1.4-1mdk
- first mdk package.
